---
title: Sweden Joins the International Open Data Charter
custom:
  title: Sweden Joins the International Open Data Charter (ODC)
  short: 'JobTech Development has worked and promoted open data and open-source code in public administration since its inauguration. '
  content: "**JobTech Development has worked and promoted open data and open-source code in public administration since its inauguration. \n**\n\nSweden is taking a huge step forward [in the field of open data in public administration by joining the International Open Data Charter (ODC)](https://www.regeringen.se/pressmeddelanden/2023/03/sverige-ansluter-sig-till-international-open-data-charter-data-fran-offentliga-forvaltningen-gors-mer-oppen-och-lattillganglig/). This step paves new ways forward for data from the public administration to be more open and easily accessible and thus contributes to a greater societal impact. ODC and its six principles have united governments, companies, and organisations in sharing data and fostering the development of open data value. Open data is considered a key resource in the ODC principles, driven by transparency, inclusive development, and accountablitity in public administration while protecting the rights of people and individuals.\n\nThe Agency for Digital Government (DIGG) has been given the assignment to be responsible for the implementation of the ODC principles in Sweden, making more data available in the public sector.\n\n**Sweden in the Field of Open Data**\n\nSweden continues to be among the EU frontrunners and one of the most advanced digital economies, according to the [European Commission’s latest Digital Economy and Digital Society Index (DESI2022).](https://ec.europa.eu/newsroom/dae/redirection/document/88720) Sweden ranks 4th among 27 EU Member States, preceded by the top 3 countries Finland, Denmark, and the Netherlands.\n\nHowever, Sweden is lagging behind in the field of open data. The country is ranked 15th, far away behind the top performers such as France, Ireland, and Spain. Further efforts must be made to increase the level of digitalisation and the use of advanced technologies, both in the public and private sectors. There is a potential for further improvement, especially in areas such as data exchange and re-use. The use of open data has been identified as a key enabler for innovating in public sector services. Adopting the ODC principle opens doors for Sweden to give new impetus for the Swedish public sector to promote and improve open data policies within its governance framework.\n\nThe Swedish Public Employment Service, via Jobtech, is coordinating [a government assignment together with seven other government agencies to develop a coherent data infrastructure for lifelong learning and skills supply.](https://www.regeringen.se/regeringsuppdrag/2021/06/uppdrag-att-utveckla-en-sammanhallen-datainfrastruktur-for-kompetensforsorjning-och-livslangt-larande/) The authorities have taken a joint policy decision to choose open-source code for software acquisition and software development that is funded within the framework of the current government assignment.\n"
  infobox: "**The International Open Data Charter **<BR>\n[The International Open Data Charter (ODC)](https://opendatacharter.net/) is an international organisation for collaboration between over 170 governments and organisations, working to open up data based on a shared set of principles: \n* Open by Default \n* Timely and Comprehensive \n* Accessible and Usable\n* Comparable and Interoperable\n* For Improved Governance and Citizen Engagement\n* For Inclusive Development and Innovation\n"
date: 2023-04-04 12:49
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se/-/blob/main//user/pages/03.news/49.sverige-ansluter-sig-till-international-open-data-charter/news_blog_post.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se
gitdir-file-path: /user/pages/03.news/49.sverige-ansluter-sig-till-international-open-data-charter/news_blog_post.en.md
path: /arbetsformedlingen/www/jobtechdev-se/user/pages/03.news/49.sverige-ansluter-sig-till-international-open-data-charter/news_blog_post.en.md
tags:
- user::pages::03.news::49.sverige-ansluter-sig-till-international-open-data-charter::news_blog_post.en.md
- pages::03.news::49.sverige-ansluter-sig-till-international-open-data-charter::news_blog_post.en.md
- 03.news::49.sverige-ansluter-sig-till-international-open-data-charter::news_blog_post.en.md
- 49.sverige-ansluter-sig-till-international-open-data-charter::news_blog_post.en.md
- news_blog_post.en.md
---
---
title: 'Sweden Joins the International Open Data Charter'
custom:
    title: 'Sweden Joins the International Open Data Charter (ODC)'
    short: 'JobTech Development has worked and promoted open data and open-source code in public administration since its inauguration. '
    content: "**JobTech Development has worked and promoted open data and open-source code in public administration since its inauguration. \n**\n\nSweden is taking a huge step forward [in the field of open data in public administration by joining the International Open Data Charter (ODC)](https://www.regeringen.se/pressmeddelanden/2023/03/sverige-ansluter-sig-till-international-open-data-charter-data-fran-offentliga-forvaltningen-gors-mer-oppen-och-lattillganglig/). This step paves new ways forward for data from the public administration to be more open and easily accessible and thus contributes to a greater societal impact. ODC and its six principles have united governments, companies, and organisations in sharing data and fostering the development of open data value. Open data is considered a key resource in the ODC principles, driven by transparency, inclusive development, and accountablitity in public administration while protecting the rights of people and individuals.\n\nThe Agency for Digital Government (DIGG) has been given the assignment to be responsible for the implementation of the ODC principles in Sweden, making more data available in the public sector.\n\n**Sweden in the Field of Open Data**\n\nSweden continues to be among the EU frontrunners and one of the most advanced digital economies, according to the [European Commission’s latest Digital Economy and Digital Society Index (DESI2022).](https://ec.europa.eu/newsroom/dae/redirection/document/88720) Sweden ranks 4th among 27 EU Member States, preceded by the top 3 countries Finland, Denmark, and the Netherlands.\n\nHowever, Sweden is lagging behind in the field of open data. The country is ranked 15th, far away behind the top performers such as France, Ireland, and Spain. Further efforts must be made to increase the level of digitalisation and the use of advanced technologies, both in the public and private sectors. There is a potential for further improvement, especially in areas such as data exchange and re-use. The use of open data has been identified as a key enabler for innovating in public sector services. Adopting the ODC principle opens doors for Sweden to give new impetus for the Swedish public sector to promote and improve open data policies within its governance framework.\n\nThe Swedish Public Employment Service, via Jobtech, is coordinating [a government assignment together with seven other government agencies to develop a coherent data infrastructure for lifelong learning and skills supply.](https://www.regeringen.se/regeringsuppdrag/2021/06/uppdrag-att-utveckla-en-sammanhallen-datainfrastruktur-for-kompetensforsorjning-och-livslangt-larande/) The authorities have taken a joint policy decision to choose open-source code for software acquisition and software development that is funded within the framework of the current government assignment.\n"
    infobox: "**The International Open Data Charter **<BR>\n[The International Open Data Charter (ODC)](https://opendatacharter.net/) is an international organisation for collaboration between over 170 governments and organisations, working to open up data based on a shared set of principles: \n* Open by Default \n* Timely and Comprehensive \n* Accessible and Usable\n* Comparable and Interoperable\n* For Improved Governance and Citizen Engagement\n* For Inclusive Development and Innovation\n"
date: '2023-04-04 12:49'
---

